@charset "Shift_JIS";

/* ---------------------------------------------
 Components
--------------------------------------------- */
/* Voice Guide
--------------------------------------------- */
.voice-guide {
display:run-in;
position:absolute;
top:0;
left:0;
width:1px;
height:1px;
margin:0;
padding:0;
border-style:none;
overflow:hidden;
z-index:100;
}

/* Clearfix
--------------------------------------------- */
.clearfix:after {
content:".";
display:block;
height:0;
clear:both;
visibility:hidden;
}
br.clear {
clear:both;
line-height:0.1;
font-size:1px;
}

/* Icon
--------------------------------------------- */
/* Internal Link */
img.internal-link {
margin-right:6px;
vertical-align:text-top;
}
/* External Link */
img.external-link {
margin-right:9px;
vertical-align:baseline;
}
/* Internal Anchor */
img.internal-anchor {
margin-right:6px;
vertical-align:text-top;
}
/* Documents-link */
img.documents-link {
margin-right:6px;
vertical-align:text-top;
}
/* Utility-link */
img.utility-link {
margin-right:9px;
vertical-align:baseline;
}

/* Text
--------------------------------------------- */
/* Emphasis */
div#contents em {
font-weight:bold;
}
div#contents strong {
color:#ce145e;
font-weight:bold;
}
/* Annotation */
.annotation {
color:#787673;
font-size:85%;
line-height:1.4;
}
/* Interlinear */
.interlinear {
margin-bottom:1.25em;
}
/* Item */
div.item.text p {
margin-bottom:16px;
}
/* Error */
div.error-text {
margin-bottom:20px;
padding:11px 16px;
border:1px solid #ce0e5e;
color:#ce0e5e;
font-weight:bold;
background-color:#fff8fa;
}
/* Require */
span.require {
color:#ce145e;
}
/* Align */
.text-left {
text-align:left;
}
.text-center {
text-align:center;
}
.text-right {
text-align:right;
}

/* List
--------------------------------------------- */
/* Disc
--------------------*/
ul.disc li {
list-style-type:none;
margin-bottom:1.25em;
padding-left:15px;
background:url(../images/disclist_icon_01.gif) no-repeat left 0.5em;
}
ul.disc ul {
margin-top:1.25em;
}
ul.disc li.last {
margin-bottom:0;
}
ul dl.disc,
ol dl.disc {
margin-top:1.25em;
}
ul.disc li li,
ul.disc dl.disc dd {
margin-bottom:0.75em;
}
/* dl.disc */
dl.disc dt {
margin-bottom:1.25em;
font-weight:bold;
}
dl.disc dd {
list-style-type:none;
margin:0 0 1.25em 0;
padding-left:15px;
background:url(../images/disclist_icon_01.gif) no-repeat left 0.5em;
}
dl.disc dd.last {
margin-bottom:0;
}
/* ul.disc.coln */
ul.disc.col3 li {
float:left;
width:178px;
margin-right:20px;
}
ul.disc.col4 li {
float:left;
width:125px;
margin-right:20px;
}
ul.disc.col5 li {
float:left;
width:93px;
margin-right:20px;
}

/* Decimal 
--------------------*/
ol.decimal {
margin-left:18px;
}
ol.decimal li {
margin-bottom:1.25em;
list-style-type:decimal;
}
ol.decimal ol,
ol.decimal ul {
margin:1.25em 0 0 15px;
}
ol.decimal li.last {
margin-bottom:0;
}
ol.decimal li li,
ol.decimal dl.disc dd {
margin-bottom:0.75em;
}
/* ol.decimal ul.disc */
ol.decimal ul.disc {
margin-left:0;
}
ol.decimal ul.disc li {
list-style-type:none;
}
/* ol.decimal ul.links */
ol.decimal ul.links li {
list-style-type:none;
}
/* ol.decimal ul.annotation */
ol.decimal ul.annotation {
margin-left:0;
}
ol.decimal ul.annotation li {
list-style-type:none;
}
/* Annotation
--------------------*/
ul.annotation li {
margin-bottom:1.25em;
padding-left:1em;
text-indent:-1em;
}
/* ul.annotation.decimal */
ul.annotation.decimal li {
margin-bottom:1.25em;
padding-left:2em;
text-indent:-2em;
}
ul.annotation li.last {
margin-bottom:0;
}
.annotation .disc {
margin-left:1em;
}
.annotation .disc li {
padding-left:15px;
text-indent: 0;
}
/* parenthesis
--------------------*/
ol.parenthesis-decimal {
margin-left:1em;
}
ol.parenthesis-decimal li {
list-style-type:none;
margin:0 0 1.25em -1em;
padding-left:2.5em;
text-indent:-2.5em;
}
ol.parenthesis-decimal ul li,
ol.parenthesis-decimal ol li {
padding-left:0;
text-indent:0;
margin:0 0 0.75em 0;
}
ol.parenthesis-decimal ul.disc li {
padding-left:15px;
}
/* ol.parenthesis-decimal ol.katakana-iroha */
ol.parenthesis-decimal ol.katakana-iroha li {
padding-left:1.5em;
text-indent:-1.5em;
}
/* Katakana-iroha
--------------------*/
ol.katakana-iroha li {
list-style-type:none;
margin-bottom:1.25em;
padding-left:1.5em;
text-indent:-1.5em;
}
ol.katakana-iroha ul li,
ol.katakana-iroha ol li {
padding-left:0;
text-indent:0;
margin:0 0 0.75em 0;
}
ol.katakana-iroha ul.disc li {
padding-left:15px;
}
/* None
--------------------*/
ul.no-listitem li,
ol.no-listitem li {
list-style-type:none;
}
/* Link
--------------------*/
.links li {
margin-bottom:7px;
padding-left:18px;
text-indent:-18px;
}
.links li.last {
margin-bottom:0;
}

.links.more {
margin-top:4px;
padding-top:12px;
border-top:1px solid #dedcd9;
text-align:right;
}
.links.more li {
display:inline;
margin-bottom:0;
}
.links.more-vertical {
margin-top:4px;
padding-top:12px;
border-top:1px solid #dedcd9;
text-align:right;
}

.links.line {
margin-bottom:24px;
padding-bottom:22px;
border-bottom:1px solid #e8e6e3;
}

/* Pagedown Anchor 
--------------------*/
ul.pagedownanchor:after {
content:".";
display:block;
height:0;
clear:both;
visibility:hidden;
}
ul.pagedownanchor.col3 li {
float:left;
width:182px;
margin-right:20px;
}
div.unit-inner div.unit-inner ul.pagedownanchor.col3 li {
width:175px;
}
ul.pagedownanchor.col4 li {
float:left;
width:127px;
margin-right:20px;
}
div.unit-inner div.unit-inner ul.pagedownanchor.col4 li {
width:122px;
}
ul.pagedownanchor.col5 li {
float:left;
width:94px;
margin-right:20px;
}
div.unit-inner div.unit-inner ul.pagedownanchor.col5 li {
width:90px;
}

/* Nextpage 
--------------------*/
ul.nextpage:after {
content:".";
display:block;
height:0;
clear:both;
visibility:hidden;
}
ul.nextpage.col3 li {
float:left;
width:182px;
margin-right:20px;
}
div.unit-inner div.unit-inner ul.nextpage.col3 li {
width:175px;
}
ul.nextpage.col4 li {
float:left;
width:127px;
margin-right:20px;
}
div.unit-inner div.unit-inner ul.nextpage.col4 li {
width:122px;
}
ul.nextpage.col5 li {
float:left;
width:94px;
margin-right:20px;
}
div.unit-inner div.unit-inner ul.nextpage.col5 li {
width:90px;
}


/* Images
--------------------------------------------- */
/* Link */
.images img {
border:1px solid #dedcd9;
}
.images a:hover img {
border:1px solid #5aa596;
}
.images .links img,
.images .links a img {
border:0;
}
/* Vertical */
.images.vertical {
margin-bottom:12px;
}
/* thumbnail-link */
.thumbnail-link .images {
float:left;
width:78px;
margin-right:10px;
}
.thumbnail-link .text {
float:left;
}
.col2 div.section .thumbnail-link .text {
width:190px;
}
.unit.col2 .thumbnail-link .text {
width:205px;
}
/* Caption */
.images .caption {
margin:8px 5px 0;
color:#787673;
font-size:85%;
line-height:1.4;
}
/* Images310px */
.images310-left div.item.text {
float:right;
width:310px;
}
.images310-left div.item.images {
float:left;
width:310px;
}
.images310-right div.item.text {
float:left;
width:310px;
}
.images310-right div.item.images {
float:right;
width:310px;
}
.images310 div.item.images {
float:left;
width:310px;
margin-right:20px;
}
.images310 div.item.last {
margin-right:0;
}
/* Images320px */
.images320-left div.item.text {
float:right;
width:310px;
}
.images320-left div.item.images {
float:left;
width:320px;
}
.images320-right div.item.text {
float:left;
width:310px;
}
.images320-right div.item.images {
float:right;
width:310px;
}
.images320 div.item.images {
float:left;
width:310px;
margin-right:20px;
}
.images320 div.item.last {
margin-right:0;
}
/* Images200px */
.images200-left div.item.text {
float:right;
width:420px;
}
.images200-left div.item.images {
float:left;
width:200px;
}
.images200-right div.item.text {
float:left;
width:420px;
}
.images200-right div.item.images {
float:right;
width:200px;
}
.images200 div.item.images {
float:left;
width:200px;
margin-right:20px;
}
.images200 div.item.last {
margin-right:0;
}
/* Images145px */
.images145-left div.item.text {
float:right;
width:475px;
}
.images145-left div.item.images {
float:left;
width:145px;
}
.images145-right div.item.text {
float:left;
width:475px;
}
.images145-right div.item.images {
float:right;
width:145px;
}
.images145 div.item.images {
float:left;
width:143px;
margin-right:20px;
}
.images145 div.item.last {
margin-right:0;
}
/* Images112px */
.images112 div.item.images {
float:left;
width:110px;
margin-right:20px;
}
.images112 div.item.last {
margin-right:0;
}
/* No Border */
img.plain {
border:0;
}

/* Table
--------------------------------------------- */
/* Data-Table */
table.data-table {
width:100%;
border-collapse:collapse;
border:1px solid #d8d6d3;
}
table.data-table th {
padding:8px;
border:1px solid #d8d6d3;
background-color:#efefe4;
text-align:left;
}
table.data-table td {
padding:8px 8px 8px 12px;
border:1px solid #d8d6d3;
text-align:left;
}
table.data-table thead th {
color:#fff;
font-weight:bold;
background-color:#a08c69;
text-align:center;
}
table.data-table tfoot th,
table.data-table tfoot td,
table.data-table td.emphasis {
font-weight:bold;
background-color:#cde3dd;
}
/* Simple-Table */
table.simple-table {
width:100%;
border-collapse:collapse;
}
table.simple-table th {
padding:8px 8px 8px 10px;
border-width:1px 0;
border-style:solid;
border-color:#d8d6d3;
background-color:#efefe4;
text-align:left;
}
table.simple-table td {
padding:8px 8px 8px 12px;
border-width:1px 0 1px 1px;
border-style:solid;
border-color:#e8e6e3;
text-align:left;
}
table.simple-table tfoot td,
table.simple-table .emphasis {
font-weight:bold;
background-color:#cde3dd;
}

/* Data-Table in Simle-Table */
table.simple-table table.data-table thead th {
padding:8px 0 8px 10px;
border:1px solid #d8d6d3;
background-color:#a08c69;
text-align:left;
}
/* News-Table */
table.news-table {
width:100%;
border-collapse:collapse;
}
table.news-table th,
table.news-table td {
padding:8px 0;
vertical-align:top;
}
table.news-table td .links li {
margin-bottom:0;
}

/* Form
--------------------------------------------- */
form.entry-form input.textfield-s {
width:230px;
padding:3px 8px;
border-color:#b1b1b1 #f2f2f2 #f2f2f2 #b1b1b1;
border-style:solid;
border-width:1px;
background-color:#f8f8f8;
}
form.entry-form input.textfield-m {
width:350px;
padding:3px 8px;
border-color:#b1b1b1 #f2f2f2 #f2f2f2 #b1b1b1;
border-style:solid;
border-width:1px;
background-color:#f8f8f8;
}
form.entry-form input.textfield-l {
width:425px;
padding:3px 8px;
border-color:#b1b1b1 #f2f2f2 #f2f2f2 #b1b1b1;
border-style:solid;
border-width:1px;
background-color:#f8f8f8;
}
form.entry-form table td span {
display:block;
}
form.entry-form textarea.textfield-l {
width:425px;
padding:3px 8px;
border-color:#b1b1b1 #f2f2f2 #f2f2f2 #b1b1b1;
border-style:solid;
border-width:1px;
background-color:#f8f8f8;
}
form.entry-form div.input-btn {
margin:30px auto 0;
text-align:center;
}

/* Plugin
--------------------------------------------- */
div.plugin-link:after {
content:".";
display:block;
height:0;
clear:both;
visibility:hidden;
}
div.plugin-link .images {
float:left;
width:130px;
}
div.plugin-link .images img,
div.plugin-link .images a {
border:0;
}
div.plugin-link .text {
float:right;
width:500px;
}
div.plugin-link .text p {
margin-bottom:0;
}
/* media player */
div.plugin-link.mediaplayer .images {
width:88px;
}
div.plugin-link.mediaplayer .text {
width:530px;
}

/* Button
--------------------------------------------- */
/* rows */
ul.rows-btn {
margin-bottom:18px;
}
ul.rows-btn:after {
content:".";
display:block;
height:0;
clear:both;
visibility:hidden;
}
ul.rows-btn li {
float:left;
margin-right:10px;
font-size:1px;
line-height:0.1;
}
ul.rows-btn li.last {
margin-right:0;
}

/* images-telno 
--------------------------------------------- */
.images-telno {
margin:5px 0;
}

/* Margin
--------------------------------------------- */
/* Top*/
.mt07p {
margin-top:7px;
}
.mt10p {
margin-top:10px;
}
.mt15p {
margin-top:15px;
}
.mt20p {
margin-top:20px;
}
.mt25p {
margin-top:25px;
}
.mt30p {
margin-top:30px;
}
.mt35p {
margin-top:35px;
}
/* Right */
.mr07p {
margin-right:7px;
}
.mr10p {
margin-right:10px;
}
.mr15p {
margin-right:15px;
}
.mr20p {
margin-right:20px;
}
.mr25p {
margin-right:25px;
}
.mr30p {
margin-right:30px;
}
.mr35p {
margin-right:35px;
}
/* Bottom */
.mb07p {
margin-bottom:7px;
}	
.mb10p {
margin-bottom:10px;
}
.mb15p {
margin-bottom:15px;
}
.mb20p {
margin-bottom:20px;
}
.mb25p {
margin-bottom:25px;
}
.mb30p {
margin-bottom:30px;
}
.mb35p {
margin-bottom:35px;
}
/* Left */
.ml07p {
margin-left:7px;
}
.ml10p {
margin-left:10px;
}
.ml15p {
margin-left:15px;
}
.ml20p {
margin-left:20px;
}
.ml25p {
margin-left:25px;
}
.ml30p {
margin-left:30px;
}
.ml35p {
margin-left:35px;
}

/* Padding
--------------------------------------------- */
/* Top */
.pt30p {
padding-top:30px!important;
} 